کشف آسیب‌پذیری بحرانی در افزونه AMP for WP وردپرس

  یک محقق امنیتی جزئیات یک آسیب پذیری بحرانی را در یکی از افزونه‌های محبوب وردپرس که در بسیاری از سایت‌های وردپرسی فعال می‌باشد را افشا کرد . این آسیب پذیری دسترسی سطح پایینی به […]

‫ هشدار در خصوص شیوع باج افزار SamSam

مشاهده و رصد فضای سایبری در روزهای اخیر از افزایش فعالیت #‫باج_افزار #‫SamSam خبر می‌دهد. هر چند شروع فعالیت این باج افزار در ماه های فوریه، مارس و آوریل ۲۰۱۶ گزارش گردیده است، اما فعالیت جدید این باج […]

هشدار اینتل به کاربران: پچ ‏های Meltdown و Spectre را نصب نکنید!

اخیراً خبری مبنی بر کشف آسیب‌پذیری بر روی تراشه‌های اینتل منتشر شد. در این خبر آمده است: “این آسیب‌پذیری همه‌ی پردازنده‌های مهم از جمله AMD، ARM و Intel را تحت تأثیر قرار می‌دهد. این آسیب‌پذیری‌های سخت‌افزاری به […]